
/* Class = "NSWindow"; title = "PowerPhotos"; ObjectID = "1"; */
"1.title" = "PowerPhotos";

/* Class = "NSMenuItem"; title = "Duplicate Library…"; ObjectID = "4L7-22-NDH"; */
"4L7-22-NDH.title" = "Duplicate Library…";

/* Class = "NSMenuItem"; title = "New Library Group"; ObjectID = "6IG-Tz-6Ag"; */
"6IG-Tz-6Ag.title" = "New Library Group";

/* Class = "NSMenuItem"; title = "New Library…"; ObjectID = "Cqv-Px-ezT"; */
"Cqv-Px-ezT.title" = "New Library…";

/* Class = "NSMenuItem"; title = "Add Library…"; ObjectID = "rnl-Un-0LI"; */
"rnl-Un-0LI.title" = "Add Library…";
